Subject: Re: [Healeys] Is this still the Healey list I have joint many years ago?

From: Bob Haskell <[email-masked]>
Date: Tue, 01 Oct 2013 06:39:39 -0400

Curt,

What are the manufacturing dates for your horns?  I will have to check 
mine, but I think most are from the late 50s, early 60s.  I'm guessing 
yours are earlier.  I'm wondering if Lucas started out painting both 
diaphragms polychromatic grey and switched to painting one black later 
to help the assembly folks differentiate them.

Bob Haskell
AHCA 3000 Mk I registrar
http://www.ciahc.org/registry_3000mk1.php

On 09/30/2013 09:13 PM, Curtis Arndt wrote:
> Bob,
>
> Thanks for the info.  I have no less than six original used horns and
> two vintage NOS horns.  They are all painted the same shade of
> grey/green, light gold or whatever people think the color is.  In fact
> Roger Moment and I are and have been in disagreement as to what the
> color should be.
>
> When I can access my NOS horns I will try to take some quality photos in
> good light for folks to see what the color is.
>
> C
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys